<ul class="c-language-switch">
    <f:if condition="{f:cObject(typoscriptObjectPath: 'lib.languageSwitcher')} == 'de'">
        <f:then>
            <li class="c-language-switch__item">
                <span class="c-language-switch__link c-language-switch__link--active">
                    <f:translate
                        key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.language-switch.de"/>
                </span>
            </li>
            <li class="c-language-switch__item">
                <f:link.typolink parameter="{settings.englishIndexPageID}" class="c-language-switch__link">
                    <f:translate
                        key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.language-switch.en"/>
                </f:link.typolink>
            </li>
        </f:then>
        <f:else>
            <li class="c-language-switch__item">
                <f:link.typolink parameter="{settings.germanIndexPageID}" class="c-language-switch__link">
                    <f:translate
                        key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.language-switch.de"/>
                </f:link.typolink>
            </li>
            <li class="c-language-switch__item">
                <span class="c-language-switch__link c-language-switch__link--active">
                    <f:translate
                        key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.language-switch.en"/>
                </span>
            </li>
        </f:else>
    </f:if>

</ul>



